<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     */
    public function up(): void
    {
        Schema::table('solicitor_email_senders', function (Blueprint $table) {
            $table->longText('signature')->nullable()->after('is_default');
        });
    }

    public function down(): void
    {
        Schema::table('solicitor_email_senders', function (Blueprint $table) {
            $table->dropColumn('signature');
        });
    }
};
